﻿#formWrapper
{
    width: 510px;
    margin: 0 auto;
    padding: 80px 20px 150px 20px;
    text-align: left;
    font-size: 13px;
    line-height: 18px;
    font-family: Verdana, Arial, sans-serif;
    color: #545454;
}

#notificationwrapper
{
    width: 510px;
    padding: 20px 20px 0px 20px;
    margin: 0 auto;
    height:30px;
}



#loginForm dl, #contactForm dl
{
    margin: 15px 0;
}
#loginForm dt, #contactForm dt
{
    float: left;
    width: 140px;
    font-size: 14px;
    line-height: 24px;
    padding-top: 8px;
}
#loginForm dd
{
    margin: 0 0 10px 90px;
    font-size: 12px;
    line-height: 24px;
    margin-left: 80px;
}

#contactForm dt
{
    float: left;
    width: 160px;
    font-size: 14px;
    line-height: 24px;
    padding-top: 8px;
}
#contactForm dd
{
    margin: 0 0 10px 90px;
    font-size: 12px;
    line-height: 24px;
    margin-left: 80px;
}

#loginForm a, #contactForm a
{
    font-size: 12px;
    position: relative;
    top: 7px;
    text-decoration: underline;
}

#loginForm a:hover, #contactForm a:hover
{
    text-decoration: underline;
}

#loginForm span
{
    font-size: 12px;
    position: relative;
    top: -7px;
}

#loginForm input, #contactForm input
{
    font-size: 14px;
    padding: 8px 5px;
    font: normal 14px "Helvetica Neue" ,arial,helvetica,sans-serif;
    border: 1px solid #dcdcdc;
    color: #444;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#loginForm input:focus, #contactForm input:focus
{
    border: 1px solid #bfbfbf;
    outline: none;
}

#loginForm .username
{
    width: 280px;
}
#loginForm .password
{
    width: 150px;
}

#contactForm .emailaddress
{
    width: 200px;
}

#contactForm .phonenumber
{
    width: 200px;
}

#contactForm .message
{
    width: 280px;
    height:100px;
        font-size: 14px;
    padding: 8px 5px;
    font: normal 14px "Helvetica Neue" ,arial,helvetica,sans-serif;
    border: 1px solid #dcdcdc;
    color: #444;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.btnSignin_rollover { background:url(/Assets/Images/btn-Signin.png) 0 0 no-repeat; 
	width:124px;
	height:58px;
	float:left;
}

.btnSignin_rollover:hover { background:url(/Assets/Images/btn-Signin.png) 0px -58px no-repeat; 
	width:124px;
	height:58px;
	float:left;
}

.btnResetPassword_rollover { background:url(/Assets/Images/btn-ResetPassword.png) 0 0 no-repeat; 
	width:200px;
	height:58px;
	float:left;
}

.btnResetPassword_rollover:hover { background:url(/Assets/Images/btn-ResetPassword.png) 0px -58px no-repeat; 
	width:200px;
	height:58px;
	float:left;
}

.btnContact_rollover { background:url(/Assets/Images/btn-Contact.png) 0 0 no-repeat; 
	width:124px;
	height:58px;
	float:left;
}

.btnContact_rollover:hover { background:url(/Assets/Images/btn-Contact.png) 0px -58px no-repeat; 
	width:124px;
	height:58px;
	float:left;
}